<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="3.0.html">الفصل الثالث: مهارات التواصل</a></h4>
    
    <h3>3.3 النظرية والتطبيق</h3>

    <p>السؤال الرئيسي: ما الفرق بين الحوار والمناقشة، وما هو تأثير أشكال التواصل هذه على العلاقات؟</p>
    
    <h2>الحوار مقابل المناقشة</h2>
    
    <hr />
    
    <p><strong>الهدف التعليمي</strong></p>
    <ul>
         <li><p>التمييز بين الحوار والمناقشة باعتبارهما من وسائل التواصل.</p></li>
    </ul>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103667&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103667/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p><p>إن كيفية التواصل أثناء فترة الصراع قد تنير النتائج، ففي حالات الصراع، غالبًا ما يكون التواصل صعبًا حيث يميل الأشخاص إلى التشبث بمواقعهم والتمسك بشدة بالافتراضات أو المعتقدات، وفي بعض الأحيان يحاولون إقناع الآخرين بأنهم على صواب. وغالبًا ما يوصف هذا النهج بالمناظرة، والهدف منه هو الفوز. والهدف من الحوار هو زيادة فهمنا لوجهة نظر شخص آخر. في المناظرة، نستمع إلى نقاط الضعف الموجودة في حجة الشخص الآخر بينما في الحوار نستمع بهدف معرفة وجهة نظر الآخرين أو تجاربهم الحياتية. من خلال طرح أسئلة مفتوحة ليس لها إجابات محددة والإنصات الدقيق للحوار، نصل إلى الاعتراف بأنه ليست جميع الأوضاع لها إجابة صحيحة واحدة ونحاول معرفة وجهات نظر الآخرين بدلاً من تفنيد حججهم.</p></p>
    
    <p>
    <p>يتيح لنا الأسلوب التحاوري للتواصل، على النقيض من الأسلوب المتأصل في المناظرة، تعميق فهمنا لقضية بعينها واستعادة العلاقات مع الأشخاص المعادين لنا في الصراع، وربما تغيير فكرتنا عن بعضنا البعض. وقد يستلزم الأسلوب التحاوري نسيان بعض الممارسات التنافسية والجدلية الأساسية التي ترسخت بشدة خلال سنوات الدراسة. للتواصل من خلال الحوار، يجب أن نتعلم أولاً كيفية الإنصات بدون إصدار حكم وكيفية تطوير وعي افتراضات "الآخر" وكيفية التركيز على الخبرات بدلاً من الأفكار. وعند المشاركة في حوار، يتغير السؤال: من "لماذا تعتقد ذلك؟" ليصبح "ما هي التجارب التي اكتسبتها والتي قد تساعدني على فهم وجهة نظرك؟" إن إعادة صياغة الأسئلة قد يفتح مجالات لاحتمالات لم يتطرق إليها أحد من قبل، وهي مجالات يمكن أن يرى أطراف الصراع الخير في "الآخر".</p>
    </p>
    
    <h2>بث صوتي لضيف خبير</h2>
    
    <br />

    <strong></p>
    <p>حول تمييز الحوار عن المناقشة</p>
    <p></strong></p>
    <p>د. مارك بريمال فارجاس / مدير التنوع /جامعة تافتس</p>
    
    <iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818390&color=ff5500&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false" frameborder="0"></iframe>
    <a href="https://www.usipglobalcampus.org/?p=37369">نقر هنا للاستماع إلى المقابلة كاملة.</a>
    
    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a></p>
    
    <h1>إن إعادة تحديد أُطر الأسئلة بوضوح قد يفتح مجالات محتملة حيث يمكن أن يرى أحد أطراف النزاع الخير في الطرف الآخر.</h1>
    
    <img src="Files/Practical-Tip-Icon-2-2.png" alt="" />

    <p><strong>الحوار مقابل المناقشة<br />
    </strong></p>
    <p>يبين هذا الرسم المعلوماتي السمات الرئيسية للحوار والمناقشة باعتبارهما شكلين متباينين للاتصال.</p>
    <p><p><a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/Dialogue+vs+Debate+-+USIP+Global+Campus.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل الرسم المعلوماتي</a></p>
    <p>.</p>
    
    
    <img src="Files/Infographic-Highlight-Icon3.png" alt="" />
    
    <ul>
         <li><p>هل تلقيت تدريبًا أو لديك خبرة (رسمية أو غير رسمية) في المناقشة؟ إذا كان الأمر كذلك، فاذكر مثالًا واحدًا لموقف اضطررت فيه إلى استخدام تلك المهارة. هل شعرت بأن تلك التجربة قد أدت إلى تحسين العلاقة بينك وبين الأشخاص الآخرين؟</p></li>
         <li><p>هل تلقيت تدريبًا أو لديك خبرة (رسمية أو غير رسمية) في الحوار؟ إذا كان الأمر كذلك، فاذكر مثالًا واحدًا لموقف اضطررت فيه إلى استخدام تلك المهارة أو مشاركة في حوار. هل شعرت بأن تلك التجربة قد أدت إلى تحسين العلاقة بينك وبين الأشخاص الآخرين؟</p></li>
    </ul>
    
    <a href='3.3.1 - Discussion activity.html'><span class='avia_iconbox_title' >انضم للمناقشة</span></a>
    
    <img src="Files/Discussions-Icon-2-2.png" alt="" />
    
    <h1>"يحدث التغيير عند الإنصات ثم بدء حوار مع الأشخاص الذين يفعلون شيئًا تعتقد أنه غير صحيح".</h1>
    
    <p>جين جودل —</p>
    
    <p><a href="https://upload.wikimedia.org/wikipedia/commons/thumb/4/48/Jane_Goodall_at_Mizzou_Arena_(facing_right).jpg/1280px-Jane_Goodall_at_Mizzou_Arena_(facing_right).jpg" target="_blank" rel="noopener">مصدر الصورة موقع Wikimedia.</a>.</p>
    
</div>
